﻿@charset "utf-8";

.voterguidewrap {
    float: left;
    clear: both;
    background: #fff;
    width: 100%;
}

.voterguide {
    padding: 30px;
}

.voterguidelangbar {
    background: #7b9cc1;
    float: left;
    clear: both;
    width: 100%;
}

    .voterguidelangbar ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: inline-block;
        float: right;
    }

        .voterguidelangbar ul li {
            float: left;
        }

            .voterguidelangbar ul li a {
                color: white;
                font-size: 13px;
                padding: 10px;
                text-decoration: none;
                line-height: 36px;
            }

.field-name-field-language-bar {
    /*float:right;*/
}

.voterguidecycle {
    float: left;
    clear: both;
    width: 100%;
    color: #236d9d;
    font-size: 17px;
    font-family: "Roboto Slab",serif;
    font-weight: 700;
    padding: 15px 0 0 0;
    text-transform: uppercase;
}

.field-name-field-voter-guide-cycle,
.field-name-field-voter-guide-cycle .field-item {
    display: inline;
    float: left;
}

.searchform {
    clear: both;
    width: 100%;
}

    .searchform #autocomplete {
        position: inherit;
        clear: both;
        line-height: 40px;
        height: 40px;
        width: 100%;
        border: none;
        padding-right: 60px;
    }

    .searchform input.btprimarysubmit {
        border: none;
    }

.btprimarysubmit {
    float: left;
    background: #fad028 none repeat scroll 0 0;
    color: #4c4c4c;
    font-family: "Roboto Slab",serif;
    font-weight: 400;
    padding: 0 15px;
    text-decoration: none;
    cursor: pointer;
    line-height: 40px;
    margin-left: 20px;
}

.districtT {
    font-size: 22px;
    font-weight: bold;
    padding: 30px 0 15px 0;
    border-top: 1px #ccc dotted;
    margin-top: 30px;
}

.districtnote {
    font-size: 22px;
    padding: 30px 0 15px 0;
    border-top: 1px #ccc dotted;
    margin-top: 30px;
}

table.vgcantable {
    width: 100%;
}

    table.vgcantable th {
        background: #e5ebf3;
        color: #58595b;
        width: 50%;
    }

table.vgcantable3c th {
    width: 30%;
}

table.vgcantable tr {
    border-bottom: 1px solid #bfbfbf;
}

    table.vgcantable tr:last-child {
        border: none;
    }

.candasection {
    font-size: 18px;
    font-style: italic;
}

.office {
    /*   color: #266b9b;*/
    font-weight: 700;
    text-align: left;
}

.group {
}

.media img {
    padding-right: 10px;
}

.vgcantable td.name {
    font-weight: bold;
    font-size: 15px;
    width: 30%;
}

    .vgcantable td.name a {
        text-decoration: none;
        color: #428bca;
    }

        .vgcantable td.name a:hover {
            color: #f27900;
        }

/*input#autocomplete {
    background: #fff;
    box-shadow: 1px 1px 5px #ccc inset;
    border: none;
    padding-left: 10px;
    color: #000;
    font-style: italic;
}*/

.can-title:nth-child(2) {
    padding: 0;
}

.can-title {
    font-size: 18px;
    font-weight: bold;
    padding: 19px 0 0 0;
}

.can-image {
    padding-right: 30px;
    float: left;
}

    .can-image img {
        border-radius: 50%;
        float: left;
    }

.can-name {
    clear: both;
    color: #25467a;
    font-size: 2em;
    font-weight: 700;
    margin-bottom: 1em;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 1em;
    border-bottom: 1px solid #ccc;
}

.page-node-3122 #page-title {
    margin: 20px 0 10px;
}

    .page-node-3122 #page-title:after {
        content: ":";
    }

.noshow {
    display: none;
}

.langactive {
    font-weight: bold;
}

.candidateprofile .video {
    padding: 25px 0;
}

.candidateprofile .socialmedia img {
    padding: 20px 20px 0 0;
}

.othercanwrap {
    float: left;
    width: 50%;
    margin-bottom: 20px;
    padding-right: 20px;
}

.othercanimg {
    float: left;
    width: 30%;
}

    .othercanimg img {
        width: 100px;
        border-radius: 50%;
    }

.othercansection {
    float: left;
    padding-left: 20px;
    width: 70%;
}

    .othercansection .cname {
        margin: 10px 0;
        font-size: 18px;
        font-weight: bold;
    }

.othercandidates {
    margin-top: 30px;
    clear: both;
    float: left;
    width: 100%;
}

    .othercandidates .can-title {
        font-size: 22px;
        padding: 1em 0;
        border-bottom: 1px solid #ccc;
        margin-bottom: 1em;
    }

    .othercandidates .cnote {
        clear: both;
        float: left;
        padding-top: 20px;
        font-size: 12px;
    }

    .othercandidates a {
        text-decoration: none;
    }

.district {
    font-size: 22px;
    font-weight: bold;
}

.vghomebuttons {
    clear: both;
    float: left;
    width: 100%;
}

    .vghomebuttons .btsecondary {
        float: left;
        padding: 30px 30px 0 0;
        margin-left: 0;
    }

.vgcalendar {
    clear: both;
    float: left;
    width: 100%;
    margin-top: 30px;
}

    .vgcalendar table {
        width: 100%;
    }

.translationlist {
    clear: both;
    float: left;
    padding: 30px 0 0 0;
}

    .translationlist a {
        font-weight: bold;
        text-decoration: none;
    }

.backbutton {
    display: inline-block;
    float: left;
}

    .backbutton a {
        /*color: #f27900;*/
        color: #fad028;
        text-align: top;
        text-decoration: none;
    }

.backbntw,
.backbntimg {
    float: left;
}

.backbntw {
    padding-top: 6px;
    font-style: italic;
}

.shareicon:last-child,
.bdm .tps {
    padding-right: 0;
}
/*.page__title {
padding: 10px 0;	
}*/

.vgcalendar h4 {
    border-bottom: 1px solid #ccc;
    font-size: 22px;
    margin-bottom: 1em;
    padding: 1em 0;
}

.othercansection p {
    padding: 0;
    margin: 0;
}

.othercansection a:visited {
    color: #428bca;
}

.candidatelist {
    margin-top: 0;
    padding-top: 0;
    width: 100%;
    float: left;
    clear: both;
}

.tabpagetab {
    width: 98%;
}

.tabcontent.active {
    clear: both;
    float: left;
    width: 100%;
}

#googft-mapCanvas {
    height: 800px !important;
    margin: 0;
    padding: 0;
    width: 95% !important;
}

.vgcalendar td {
    vertical-align: top;
}

.googlemapdata .othercanwrap {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 10px;
}

.searchboxtext {
    padding: 10px 0;
    font-size: 18px;
}

.video iframe {
    width: 70%;
    height: 315px;
}

.vgcalendar td:first-child {
    min-width: 130px;
}

.searchform .searchIconImg {
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 309;
    right: 5%;
    top: 10px;
}

@media all and (max-width: 965px) {
    .othercanwrap {
        clear: both;
        float: left;
        width: 90%;
        font-size: 1em;
    }
}

@media (max-width: 720px) {

    #page .general-election-wrap .search-section-wrap .input .searchform #autocompleteContainer {
        width: 80%;
        margin: auto;
    }
}

@media (max-width: 480px) {
    .btprimarysubmit {
        clear: both;
        margin-top: 10px;
        margin-left: 0;
    }


    .search-section-wrap .searchform {
        clear: both;
        width: 100%;
        margin: auto;
        margin-top: 10px;
    }

    #page .general-election-wrap .search-section-wrap .input .searchform #autocompleteContainer {
        width: 75%;
    }

    #page .search-section .search-section-wrap {
        margin-left: 0;
    }

    .voterguide {
        padding: 10px;
    }

    .video iframe {
        width: 100%;
        height: 315px;
    }
}
